abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
včera 16:11 | Nová verze

Byla vydána verze 8.0 open source unixového operačního systému NetBSD (Wikipedie). Přehled novinek v poznámkách k vydání.

Ladislav Hagara | Komentářů: 0
včera 12:33 | Zajímavý projekt

Uživatel denholmsdead již více než rok zveřejňuje na redditu své obrázky s linuxovou tématikou. Náhledy obrázků jsou k dispozici na linux.pictures. Obrázky v plném rozlišení na GitLabu.

Ladislav Hagara | Komentářů: 1
20.7. 18:55 | Zajímavý projekt

Společnosti Google, Microsoft, Twitter a Facebook společně představily open source platformu Data Transfer Project (DTP). Cílem platformy je zjednodušit uživatelům přechod a přenos dat mezi jednotlivými online službami. Podrobnosti v pdf a na GitHubu.

Ladislav Hagara | Komentářů: 4
20.7. 18:33 | Nová verze

Canonical a Microsoft společně oznámili, že PowerShell Core je nově dostupný také jako snap balíček na Snapcraftu. Microsoft uvolnil zdrojové kódy PowerShellu (Wikipedie, GitHub) v srpnu 2016 pod open source licencí MIT a naportoval je na Linux.

Ladislav Hagara | Komentářů: 2
20.7. 13:11 | Zajímavý projekt

Novinkou v minor aktualizaci webového prohlížeče Vivaldi je podpora vyhledávače Qwant (Wikipedie). Vývojáři Vivaldi zdůrazňují, že se jedná o evropský vyhledávač respektující soukromí uživatelů.

Ladislav Hagara | Komentářů: 7
20.7. 01:33 | Nová verze

Po šesti letech od vydání verze 1.0 byla vydána verze 2.0 multiplatformního editoru tagů MusicBrainz Picard (Wikipedie). Přehled novinek, vylepšení a oprav v changelogu.

Ladislav Hagara | Komentářů: 0
19.7. 16:22 | Nová verze Ladislav Hagara | Komentářů: 14
19.7. 15:00 | Komunita

Dnes končí podpora Ubuntu 17.10 Artful Aardvark. Uživatelům je doporučen přechod na Ubuntu 18.04 Bionic Beaver s prodlouženou podporou do roku 2023. Podpora standardních verzí Ubuntu je 9 měsíců. Verze 17.10 byla vydána 19. října 2017.

Ladislav Hagara | Komentářů: 12
19.7. 13:33 | Bezpečnostní upozornění

Společnost Oracle vydala čtvrtletní bezpečnostní aktualizaci svých softwarových produktů (CPU, Critical Patch Update). Opraveno bylo celkově 334 bezpečnostních chyb. V Oracle Java SE je například opraveno 8 bezpečnostních chyb. Všechny jsou vzdáleně zneužitelné bez autentizace. V Oracle MySQL je opraveno 31 bezpečnostních chyb. Vzdáleně zneužitelných bez autentizace je 7 z nich.

Ladislav Hagara | Komentářů: 0
19.7. 13:11 | Zajímavý software

Nick Clifton zveřejnil na blogu společnosti Red Hat věnujícímu se počítačové bezpečnosti nástroj, pomocí kterého lze ověřit, zda jsou binární spustitelné soubory odolné vůči variantě 1 bezpečnostní chyby Spectre v procesorech.

Ladislav Hagara | Komentářů: 0
Jak čtete delší texty z webových stránek?
 (78%)
 (20%)
 (5%)
 (7%)
 (2%)
 (10%)
Celkem 374 hlasů
 Komentářů: 40, poslední 29.6. 10:21
    Rozcestník
    Štítky: není přiřazen žádný štítek

    Dotaz: revdep-rebuild a broken deps

    20.1.2006 01:31 hyperion
    revdep-rebuild a broken deps
    Přečteno: 172×
    po instalaci OO 2.0.1 z testingu mi najednou pri revdep-rebuildu zarve hlasku viz. nize a chce to porad dokola kompilovat..:
    umi ~ # revdep-rebuild --pretend
    Configuring search environment for revdep-rebuild
    
    Checking reverse dependencies...
    
    Packages containing binaries and libraries broken by a package update
    will be emerged.
    
    Collecting system binaries and libraries... done.
      (/root/.revdep-rebuild.1_files)
    
    Collecting complete LD_LIBRARY_PATH... done.
      (/root/.revdep-rebuild.2_ldpath)
    
    Checking dynamic linking consistency...
      broken /usr/lib/azureus/libswt-gnome-gtk-3106.so (requires  libbonoboui-2.so.0 libgnomecanvas-2.so.0 libgnomeui-2.so.0 libgnome-2.so.0)
      broken /usr/lib32/openoffice/program/libofficebean.so.1.1 (requires  libjawt.so)
      broken /usr/lib32/openoffice/program/libvclplug_kde680li.so.1.1 (requires  libkdecore.so.4 libkdeui.so.4 libqt-mt.so.3)
      broken /usr/lib32/openoffice/program/python-core-2.3.4/lib/lib-dynload/_bsddb.so (requires  libdb-3.1.so)
      broken /usr/lib32/openoffice/program/python-core-2.3.4/lib/lib-dynload/bz2.so (requires  libbz2.so.0)
      broken /usr/lib32/openoffice/program/python-core-2.3.4/lib/lib-dynload/dbm.so (requires  libgdbm.so.2)
      broken /usr/lib32/openoffice/program/python-core-2.3.4/lib/lib-dynload/gdbm.so (requires  libgdbm.so.2)
      broken /usr/lib32/openoffice/program/python-core-2.3.4/lib/lib-dynload/mpz.so (requires  libgmp.so.3)
      broken /usr/lib32/openoffice/program/python-core-2.3.4/lib/lib-dynload/_tkinter.so (requires  libBLT24.so libtcl8.3.so libtk8.3.so)
      broken /usr/lib64/azureus/libswt-gnome-gtk-3106.so (requires  libbonoboui-2.so.0 libgnomecanvas-2.so.0 libgnomeui-2.so.0 libgnome-2.so.0)
     done.
      (/root/.revdep-rebuild.3_rebuild)
    
    Assigning files to ebuilds... done.
      (/root/.revdep-rebuild.4_ebuilds)
    
    Evaluating package order... done.
      (/root/.revdep-rebuild.5_order)
    
    All prepared. Starting rebuild...
    emerge --oneshot --pretend =app-office/openoffice-bin-2.0.1 =net-p2p/azureus-bin-2.3.0.4
    
    mam zamaskovany:
    >x11-libs/pango-1.8.1-r1
    =x11-libs/gtk+-2.8.8
    
    kvuli bugu s menicim se kurzorem ve firefoxu, muze to byt tim? jak nejlepe rekompilovat ty broken linky? thnx

    Odpovědi

    David Watzke avatar 20.1.2006 07:19 David Watzke | skóre: 74 | blog: Blog... | Praha
    Rozbalit Rozbalit vše Re: revdep-rebuild a broken deps
    Ne. Tohle je úplně normální, dělá to každej binární balík - nevšímej si toho.
    “Being honest may not get you a lot of friends but it’ll always get you the right ones” ―John Lennon
    20.1.2006 10:20 hyperion
    Rozbalit Rozbalit vše Re: revdep-rebuild a broken deps
    no prave ze predtim s openoffice-bin 2.0.0 (z testingu) to nedelalo - pro AMD64 ani nic jinyho nez bin pouzit nejde..OO 2.0.1 je ted uz stable tak jsem si rek ze upgraduju. vsimat si toho musim, protoze pri vetsim upgrade se revdep-rebuild doporucuje - a abych pokazdy musel reinstalnout Open Office..no nevim.
    David Watzke avatar 20.1.2006 13:50 David Watzke | skóre: 74 | blog: Blog... | Praha
    Rozbalit Rozbalit vše Re: revdep-rebuild a broken deps
    Než to bude chtít remergnout, tak to prostě zruš a vyhoď z toho seznamu OOo. Btw, reinstalace těch Office je chvililinka.
    “Being honest may not get you a lot of friends but it’ll always get you the right ones” ―John Lennon
    19.3.2006 12:33 gorgo
    Rozbalit Rozbalit vše Re: revdep-rebuild a broken deps
    taky mi to delalo, tak jsem hledal, az jsem nasel, ze je to bug. Reseni je jednoduche: edituj si /etc/revdep-rebuild/99revdep-rebuild a napis si tam toto: SEARCH_DIRS_MASK="/usr/lib/openoffice"

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.